package com.fuzamei.service;

import java.util.List;
import java.util.Map;

import com.fuzamei.entity.User;

public interface SupplierService {
	public List<User> querySupplier(Map<String, Object> map);
	public List<User> queryPlannerBySupplierId(int supplierId);
}
